<xml> </xml>

btb-class |

# SortedList(TItem) Constructor

Initializes a new instance of the SortedList(TItem) class.

SortedList<TItem>(
IComparer<TItem> comparer,
IEnumerable<TItem> enumerable
);

#### Parameters

comparer
  value comparer
enumerable
  enumerable to create this instance from

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem> Constructor Overload List